form {
	overflow: hidden;
}
fieldset {
	border: none;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	border-bottom: solid 1px #ccc;
}
.field {
	overflow: hidden;
	margin: 0.5em 0;
}
.subfield {
	overflow: hidden;
}
.required-field label::after {
	content: "*";
	color: #cd6a50;
}
body, html {
	min-height: 100%;
}

html {
	position: relative;
}

section {
	overflow: hidden;
}
.form-section-nav {
	text-align: center;
	margin-bottom: 15px;
}
.valid legend:after {
	content: "";
	text-transform: uppercase;
	color: #5c9159;
	font-size: 0.7em;
	padding-left: 1em;
}
.valid legend > iea {
	content: "Valid";
	text-transform: uppercase;
	color: #5c9159;
	font-size: 0.7em;
	padding-left: 1em;
}
legend {
	font-size: 20px;
	font-weight: bold;
	font-family: "Bernini Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 10px;
}

